#pa-leadgenerator-bigpic {
	float: left; 
	margin-bottom: 30px;
}
.pa-leadgenerator-bigpic {
	font-size: .85em;
	font-weight: bold;
	color: #403B37;
	padding: 2px 0px 2px 0px;
} 
.pa-leadgenerator-bigpic p {
	font-size: .85em;
	font-weight: bold;
	color: #403B37;
	margin-left: 25px;
	padding: 2px 2px 2px 2px;
} 
.pa-leadgenerator-bigpic img {
	margin-top: 1px; 
	margin-bottom: 1px; 
	margin-right: 0px; 
	width: 200px;
	height: auto;
}



/* *** leadgenerator page two column layout *** */

.pa-leadgenerator-row2 {
   width: 100%;
}

.pa-leadgenerator-column2 {
   float: left;
   width: 50%;
}

.pa-leadgenerator-column2 p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgenerator-column2 a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgenerator-column2 a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgenerator-row2:after {
  content: "";
  display: table;
  clear: both;
}

.pa-leadgenerator-column2-img {
	width: 450px;
}


/* *** pa-leadgenerator list two column layout 1COL *** */

.pa-leadgeneratorlist-row1 {
   width: 100%;
}

.pa-leadgeneratorlist-column1p {
   float: left;
   width: 50%;
   padding: 10px;
}

.pa-leadgeneratorlist-column1 {
   float: left;
}

.pa-leadgeneratorlist-column1-left {
   float: left;
   width: 25%;
}

.pa-leadgeneratorlist-column1-right {
   float: left;
   width: 75%;
}

.pa-leadgeneratorlist-column1 a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column1 a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row1:after {
  content: "";
  display: table;
  clear: both;
}

.pa-leadgeneratorlist-column1-img {
	width: 150px;
}


/* *** pa-leadgenerator list two column layout 2COL *** */

.pa-leadgeneratorlist-row2 {
   width: 100%;
}

.pa-leadgeneratorlist-column2 {
  float: left;
  width: 50%;
}

.pa-leadgeneratorlist-column2 img {
  width: 450px;
  height: 450px;
}

.pa-leadgeneratorlist-column2card {
  background-color: #ddd;
  width: 450px;
}

.pa-leadgeneratorlist-column2card p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgeneratorlist-column2card a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column2card a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row2:after {
  content: "";
  display: table;
  clear: both;
}

/* *** pa-leadgenerator list three column layout 3COL *** */

.pa-leadgeneratorlist-row3 {
   width: 100%;
}

.pa-leadgeneratorlist-column3 {
  float: left;
  width: 33.33%;
}

.pa-leadgeneratorlist-column3 img {
  width: 300px;
  height: 300px;
}

.pa-leadgeneratorlist-column3card {
  background-color: #ddd;
  width: 300px;
}

.pa-leadgeneratorlist-column3card p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgeneratorlist-column3card a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column3card a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row3:after {
  content: "";
  display: table;
  clear: both;
}

/* *** pa-leadgenerator list four column layout 4COL *** */

.pa-leadgeneratorlist-row4 {
   width: 100%;
}

.pa-leadgeneratorlist-column4 {
  float: left;
  width: 25%;
}

.pa-leadgeneratorlist-column4 img {
  width: 200px;
  height: 200px;
}

.pa-leadgeneratorlist-column4card {
  background-color: #ddd;
  width: 200px;
}

.pa-leadgeneratorlist-column4card p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgeneratorlist-column4card a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column4card a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row4:after {
  content: "";
  display: table;
  clear: both;
}


/* *** pa-leadgenerator list four column layout 5COL *** */

.pa-leadgeneratorlist-row5 {
   width: 100%;
}

.pa-leadgeneratorlist-column5 {
  float: left;
  width: 20%;
}

.pa-leadgeneratorlist-column5 img {
  width: 150px;
  height: 150px;
}

.pa-leadgeneratorlist-column5card {
  background-color: #ddd;
  width: 150px;
}

.pa-leadgeneratorlist-column5card p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgeneratorlist-column5card a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column5card a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row5:after {
  content: "";
  display: table;
  clear: both;
}



/* MOBILE pa-leadgenerator CSS */


/* *** pa-leadgenerator page two column layout *** */

.pa-leadgenerator-row2-m {
   width: 100%;
}

.pa-leadgenerator-column2-m {
   float: left;
   width: 50%;
}

.pa-leadgenerator-column2-m p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgenerator-column2-m a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgenerator-column2-m a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgenerator-row2-m:after {
  content: "";
  display: table;
  clear: both;
}

.pa-leadgenerator-column2-img-m {
	width: 100%;
}


/* *** pa-leadgenerator list two column layout 1COL *** */

.pa-leadgeneratorlist-row1-m {
   width: 100%;
}

.pa-leadgeneratorlist-column1-m {
   float: left;
  font-size: 1em;
}

.pa-leadgeneratorlist-column1-left-m {
   float: left;
   width: 35%;
  font-size: 1em;
}

.pa-leadgeneratorlist-column1-right-m {
   float: left;
   width: 65%;
  font-size: 1em;
  margin-top: -20px;
}

.pa-leadgeneratorlist-column1-m p {
  font-size: 1em;
  font-weight: normal;
}

.pa-leadgeneratorlist-column1-m br {
  font-size: 1em;
  font-weight: normal;
}

.pa-leadgeneratorlist-column1-m a:link {
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column1-m a:hover {
  opacity: 0.8;
  font-size: 1em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgeneratorlist-row1-m:after {
  content: "";
  display: table;
  clear: both;
}

.pa-leadgeneratorlist-column1-img-m {
	width: 100px;
}


/* *** pa-leadgenerator list two column layout 2COL *** */

.pa-leadgeneratorlist-row2-m {
   width: 100%;
}

.pa-leadgeneratorlist-column2-m {
  float: left;
  width: 50%;
}

.pa-leadgeneratorlist-column2-m img {
  width: 165px;
  height: auto;
}

.pa-leadgeneratorlist-column2card-m {
  background-color: #ddd;
  width: 165px;
}

.pa-leadgeneratorlist-column2card-m p {
  font-size: .9em;
  font-weight: normal;
  padding: 10px;
  margin-top: -5px;
}

.pa-leadgeneratorlist-column2card-m a:link {
  font-size: .9em;
  font-weight: normal;
  text-decoration: none;
}

.pa-leadgeneratorlist-column2card-m a:hover {
  opacity: 0.8;
  font-size: .9em;
  font-weight: normal;
  text-decoration: underline;
}

.pa-leadgenerator-desc-m p {
  font-size: .9em;
  font-weight: normal;
  margin-top: 15px;
}


.pa-leadgeneratorlist-row2-m:after {
  content: "";
  display: table;
  clear: both;
}

